<?xml version="1.0" encoding="UTF-8" ?>
<?xml-stylesheet href="../css/types.css" type="text/css"?>
<form xmlns="http://www.ge.fr/schema/1.2/form-manager" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.ge.fr/schema/1.2/form-manager http://www.ge.fr/schema/form-manager-1.2.xsd">
	<type id="pjID" label="Copie de la pièce d’identité.">
       	<description>Extrait d'acte de naissance, fiche d'état civil, carte d'identité ou passeport, recto verso si nécessaire et en cours de validité.</description>
	</type>

	<type id="pjAttestationLE" label="Copie de l’attestation de l’autorité compétente de l’Etat d’établissement, certifiant que l’intéressé est légalement établi dans cet Etat et qu’il n’encourt aucune interdiction d’exercer lorsque l’attestation est délivrée." >
    </type>
	
	<type id="pjExerciceActivite" label="Copie de toute pièce justifiant que le déclarant a exercé l'activité dans cet Etat pendant au moins un an à temps complet ou une durée équivalente au cours des dix dernières années." >
    </type>
</form>
